/* CSS Document */

.smdate { font: normal 21px 'UbuntuRegular', Arial, Helvetica, sans-serif; color: #000;}
.uline { display: block; width: 100%; clear: both; border-bottom: 1px dotted #999; min-height: 2px; }

.new-hdrs { display: block; background: none; font-size: 38px; margin:4px auto 0 auto; line-height: 36px; letter-spacing: -1px; text-align: center; }

#newsiterevs { clear: both; margin-top: 12px; }
#newsiterevs tr td { width: 205px; height: 226px; margin: 10px 25px 10px 25px; padding: 0 10px 0 0; }

.nsr-score { display: inline; float: left; position: relative; width: 80px; height: 72px; padding: 6px 0 0 0; }
.nsr-score p { text-align: center; }
.cen { text-align: center; padding-left: 20px; }
.ns1 { font-size: 12px; }
.ns2 { font-family: 'UbuntuBold', Arial, Helvetica, sans-serif; font-weight: normal; color: #f93; font-size: 32px; line-height: 32px; border-bottom: 1px solid #ccc; }

.nsr-status { display: inline; float: right; position: relative; width: 90px; height: 19px; }
.ns { background: url(../images/badge-ns.png) no-repeat right top; }
.nr { background: url(../images/badge-nr.png) no-repeat right top; }
.ur { background: url(../images/badge-ur.png) no-repeat right top; }
.nsr-sitename { display: block; clear: both; text-align: center; padding: 110px 0 0 20px; width: 180px; height: 20px; }

#newmodels li { display: inline; float: left; position: relative; padding: 15px 8px 0 13px; text-align: center; }
#newmodels li img { border: 3px solid #fff; }

#kelgals { display: block; }
#kelgals h2 { text-align: left; font-size: 24px; color: #F63; letter-spacing: -1px; line-height: 50px; background: url(../images/kgal.png) no-repeat left top; padding: 0 0 0 52px; border-bottom: 1px dotted #ccc; }

#kelgals ul { margin-top: 8px; }
#kelgals ul li { display: inline; float: left; position: relative; font-size: 12px; padding: 10px 18px; text-align: center; color: #333; line-height: 14px;  }
#kelgals ul li img { border: 3px solid #ccc; }
#kelgals ul li span { font-size: 10px; }

.gal-v { background: url(../images/avi.png) no-repeat left 1px; }
.gal-p { background: url(../images/photo.png) no-repeat left 1px; }
.gal-f { background: url(../images/flicon.png) no-repeat left 1px; }


#bdays { display: block; text-align: left; }
#bdays h3 {text-align: left; font-size: 24px; color: #333; letter-spacing: -1px; line-height: 50px; background: url(../images/bday.png) no-repeat left top; padding: 0 0 0 48px; border-bottom: 1px dotted #ccc; }
#bdays ul { margin-top: 8px; }
#bdays ul li { line-height: 24px; display: inline; float: left; padding: 0 10px; white-space: nowrap; }
#bdays ul li a { font: normal 15px 'UbuntuBold', Arial, Helvetica, sans-serif; color: #333;}
#bdays ul li span { font-size: 12px; }


#newgals { border: 1px dotted #ccc; }
#newgals li { display: block; overflow: hidden; white-space: nowrap; padding: 0 10px; line-height: 40px; }
#newgals li a { display: inline-block; padding: 0 5px 0 25px; font: normal 17px 'UbuntuBold', Arial, Helvetica, sans-serif; }
#newgals li span { font: normal 11px 'UbuntuBold', Arial, Helvetica, sans-serif; color: #333;}
.ev { background: #ebebeb; }
#newgals li:hover { background: #ebe3c4; }

.morerevs a { display: block; width: 150px; border: 1px solid #ccc; padding: 6px; margin: 0 auto; background: #FFF; text-decoration: none; font-size: 12px; text-align: center; }

.morestuff { clear: both; padding-top: 10px; }
.morestuff a { display: block; width: 160px; border: 1px solid #ccc; padding: 6px 10px; margin: 0 auto; background: #FFF; text-decoration: none; font-size: 12px; text-align: center; }

.gal-hdr { display: inline; float: left; position: relative; font-size: 38px; margin:4px auto 0 auto; line-height: 36px; letter-spacing: -1px; text-align: left; color:#03c; }

#galtabs { display: inline; float: right; position: relative; margin: 14px 0 0 0; }
#galtabs li { display: inline; float: left; position: relative; padding: 4px 10px; border-top: 1px solid #666; border-bottom: 1px solid #666;; border-left: 1px solid #666; background: #F93; }
#galtabs li a { text-decoration: none; font-size: 12px; color: #333; }
#galtabs li:hover { background: #ebe3c4; }
.last { border-right: 1px solid #666 }